package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> 样品认证状态</p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum SampleState {
    OK(1, "已认证"),
    NO(0, "未认证");
    private final int status;
    private final String title;

    SampleState(int status, String title) {

        this.status = status;
        this.title = title;
    }
}
